CCD2CUE(1)

NAME
ccd2cue - CCD sheet to CUE sheet converter

SYNOPSIS
ccd2cue [OPTION...] [ccd-file]

DESCRIPTION
Convert CCD sheet to CUE sheet.

The input file, referred as 'ccd-file', must exist. If 'ccd-file' is '-', or omitted, standard input is used. It is necessary to supply at least one file name, in an option or non-option argument, in order to deduce the remaining file names needed, and only one file name of each type can be supplied.

OPTIONS

-c, --cd-text=cdt-file
    write CD-Text data to 'cdt-file'

-o, --output=cue-file
    write output to 'cue-file'

    While the main output file 'cue-file' is always generated, the 'cdt-file' is created only when there is CD-Text data. If 'cue-file' is '-', or '--output' is omitted, standard output is used.

-a, --absolute-file-name
    use absolute file name deduction

-i, --image=img-file
    reference 'img-file' as the image file

    The 'img-file' is a reference to a data file required only in burning time and thus its existence is not enforced at conversion stage.

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

EXAMPLES
The most ordinary use case is when you have a CCD set of files and just want to generate a CUE sheet file in order to burn or otherwise access the data inside the image file. Supposing your CCD sheet file is called gnu.ccd, you are done with the command:

    ccd2cue -o gnu.cue gnu.ccd

If you have burned a CD from a CUE sheet produced by this program and all audio tracks became only senseless static noise, you may need to tell your burning software to swap the byte order of all samples sent to the CD-recorder. This can be accomplished with (for example) the '--swap' option when using the 'cdrdao' program. Experience has shown that at least for mixed-mode discs it is necessary to use that option when burning, otherwise you will almost certainly waste a CD.

Supposing you want to burn a CD using the 'cdrdao' program and a CUE sheet file named 'gnu.cue', and wisely want to ensure the correct behavior of your burnt disc, use the command:

    cdrdao write --swap --speed 1 --eject gnu.cue

That way 'cdrdao' will swap the byte order of audio samples, cautiously burning in the smallest possible speed and will eject your CD when it is done.

AUTHOR
Written by Bruno Fe'lix Rezende Ribeiro.

REPORTING BUGS
Report bugs to: <bug-ccd2cue@gnu.org>

Report translation bugs to: <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2010, 2013, 2014, 2015 Bruno Fe'lix Rezende Ribeiro <oitofelix@gnu.org>

License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ccd2cue is maintained as a Texinfo manual. If the info and ccd2cue programs are properly installed at your site, the command

    info ccd2cue

should give you access to the complete manual.